Subject: Re: easy way to make bolts in metal?
From: [email-masked] (Mike Harlock)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 22:12:35 -0500

Hi candyman,

> At 01:25 AM 1/17/96 -0500, you wrote:
> >I'm trying to figure out an easy way to make bolts around the edges of metal
> >plates in modeller.
> >
> hmm any real reason they have to be made in modeller?? For most of the rivet
> panels on planes,spacehips, boathulls etc I have found a good bump map to be
> just as effective

If the object is an odd size or shape, it's harder to map things like that on
to it.  I prefer to use geometry wherever possible, as it speeds up
rendering, in general.  Bump maps eat my processor for lunch.

--Mike